[DM-HiddenSpaceFinal UTUIDataProvider_MapInfo]
MapName=DM-HiddenSpaceFinal
FriendlyName=HiddenSpaceFinal
NumPlayers=2 to 4 players     Author: Jan Blackie 'Hideinlight'
PreviewImageMarkup=<Images:DM-HiddenSpaceFinal.screenshot>
Description=Don't camp the Sniper platform, the spidermines beneath might drill your face, and please do watch your step. 